
/* LHS Brisbane */
.LHSBris { width:169px; padding:30px 0 0 0;}
.LHSBris UL { list-style-type: none; padding: 0px; margin: 0px;}
.LHSBris UL LI { }
.LHSBris .header { }
.LHSBris .firstitem { }
.LHSBris .item {background:url(images/menu/Menu_Up.gif) no-repeat; line-height:37px; }
.LHSBris .altitem {background:url(images/menu/Menu_Up.gif) no-repeat; line-height:37px;}
.LHSBris .link { display: block; cursor: pointer; cursor: hand; text-decoration:none;}
.LHSBris .link:hover { background:url(images/menu/Melb_Over.gif) no-repeat; line-height:37px; text-decoration:none;}
.LHSBris .text { color: #000000; padding:0 0 0 20px; font-size:11px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px;}
.LHSBris .datetext { color:#333333; font-weight:bold; }

.LHSBris .image { }

/* LHS Melbourne */



.LHSMelb { width:169px; padding:30px 0 0 0;}
.LHSMelb UL { list-style-type: none; padding: 0px; margin: 0px;}
.LHSMelb UL LI { }
.LHSMelb .header { }
.LHSMelb .firstitem { }
.LHSMelb .item {background:url(images/menu/Menu_Up.gif) no-repeat; line-height:37px; }
.LHSMelb .altitem {background:url(images/menu/Menu_Up.gif) no-repeat; line-height:37px;}
.LHSMelb .link { display: block; cursor: pointer; cursor: hand; text-decoration:none;}
.LHSMelb .link:hover { background:url(images/menu/Melb_Over.gif) no-repeat; line-height:37px; text-decoration:none;}
.LHSMelb .text { color: #000000; padding:0 0 0 20px; font-size:11px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px;}
.LHSMelb .datetext { color:#333333; font-weight:bold; }

.LHSMelb .image { }

/*Global Styles*/
/*
body {
	background-color: #EEE7CA;
	background-image: url(images/global/andews_bg.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000
}
*/
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000
}

p10 {
	font-family: Calibri, Helvetica, sans-serif;
	font-size:10pt;
	color: #000000
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000
}

h1 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	/*color: #09447E  */
	color: #000000
}

h2 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #09447E
}

h2M
 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14.5pt;
	font-weight:bold; 
	color: #09447E
}

h3 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #09447E
}

h4 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #09447E
}

.clear {
 clear:both;
}

/* Link Styles */

a, a:visited, a:active, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #402C00;
	text-decoration: underline
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration: none
}



a img { 
	border: 0; 
	filter:alpha(opacity=100); 
	-moz-opacity: 1.0; 
	opacity: 1.0; 
}
a:hover img { 
	filter:alpha(opacity=70); 
	-moz-opacity: 0.7; 
	opacity: 0.7; 
}

/* Header Styles*/

#Header{
	width:960px;
	height:148px;
	margin:auto;
}

	.logo{
		float:left;
	}
	
	.TopMenu{
		margin:50px 20px 0 0;
		float:right;
	}

	.flash {
		float:left;
		margin:0 0 0 90px;
	}
/* Body Styles*/

#Body{
	width: 100%; /*960px;*/
	margin:auto;
}

#homeLeft{
	width:620px;
	height:598px;
	margin:5px 0 0 0;
	background:url(images/home/home_map.jpg);
	float:left;
}

#homeRight {
	width:340px;
	height:598px;
	margin:5px 0 0 0;
	background:url(images/home/home_post.jpg);
	float:left;
}

#homeText{
	z-index:2; 
	position:relative; 
	width:300px; 
	float:left;
	bottom:480px;
	padding:0 0 0 495px;
	margin:0;
}

#melbourneBtn{
	z-index:6; 
	position:relative; 
	width:50px; 
	float:left;
	top:238px;
	padding:0 0 0 326px;
	margin:0;
}

#melbourneBtn a, #melbourneBtn a:visited, #melbourneBtn a:active {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color: #09447E;
	font-weight:bold;
	text-decoration: none
}

#melbourneBtn a:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color: #91B6ED;
	font-weight:bold;
	text-decoration: none
}

#homeText p{
	font-size:14px;
	color:#333333;
}

/*#homeText H1{
	font-size:18px;
	color:#041a4c;
}*/

#LHSMenu {
	width:262px;
	/*height:645px;*/
	/*background:url(images/global/LHS_menu_bg.jpg) ;*/
	/*float:left;*/
}
/*
#bodyContent {
	width:  100%; */ /*668px;*/
	/*
	min-height:615px;
	padding:15px;
	background-image:url(images/global/content_bg.jpg);
	background-repeat:repeat-x;
	float:right;
}
*/
#bodyContent table{
	/*border-top:1px solid #999999;
	border-right:1px solid #999999;*/
}

#bodyContent td{
	padding-top:2px;
	padding-bottom:2px;
	/*border-bottom:1px solid #999999;
	border-left:1px solid #999999;*/
}

#services{
	border:none;
}

#services td{
	padding:6px;
	border:none;
}

#bodyContent img {
	/*margin:10px;*/
}

/* Page Content Styles */

#process {
	width:583px;
	height:527px;
	background:url(images/content/Process.jpg) no-repeat;
	margin:0;
}

/* process*/

#book a, #book a:active, #book a:visited{
	display:block;
	width:198px;
	height:117px;
	background:url(images/content/book_up.jpg);
	position:relative;
	z-index:4;
	padding:0;
	left: 4px;
	top: 277px;
}

#book a:hover{
	display:block;
	background:url(images/content/book_over.jpg);
}

#park a, #park a:active, #park a:visited{
	display:block;
	width:198px;
	height:117px;
	background:url(images/content/andrews_up.jpg);
	position:relative;
	z-index:5;
	padding:0;
	left: 102px;
	top: -27px;
}

#park a:hover{
	display:block;
	background:url(images/content/andrews_over.jpg);
}

#wash a, #wash a:active, #wash a:visited{
	display:block;
	width:198px;
	height:117px;
	background:url(images/content/carWash_up.jpg);
	position:relative;
	z-index:5;
	padding:0;
	left: 330px;
	top: -198px;
}

#wash a:hover{
	display:block;
	background:url(images/content/carWash_over.jpg);
}

#shuttle a, #shuttle a:active, #shuttle a:visited{
	display:block;
	width:198px;
	height:117px;
	background:url(images/content/shuttle_up.jpg);
	position:relative;
	z-index:5;
	padding:0;
	left: 392px;
	top: -160px;
}

#shuttle a:hover{
	display:block;
	background:url(images/content/shuttle_over.jpg);
}

#plane a, #plane a:active, #plane a:visited{
	display:block;
	width:198px;
	height:117px;
	background:url(images/content/plane_up.jpg);
	position:relative;
	z-index:5;
	padding:0;
	left: 301px;
	top: -91px;
}

#plane a:hover{
	display:block;
	background:url(images/content/plane_over.jpg);
}


/* end process */

#LandingContentHeading {
	padding:10px 0 0 6px;
}

#LandingContent {
	padding:10px 0 0 6px;
}

#LandingContent p{
	color:#000000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif
}

/* Banner Ads */

#bannerRHS {
	width:134px;
	float:left;
	overflow:hidden;
}

#topBannerBox {
	width:250px; 
	float:left; 
	margin:0 0 0 80px; 
	height:134px;
	overflow:hidden;
}

/* Footer Styles */

#Footer{
	width:940px;
	margin:auto;
	font-size:10px;
	color: #402C00;
	padding:10px;
}

.footerText {
	float:left;
	margin:0 110px 0 0;
	font-size:10px;
}

.footerMenu {
	float:left;
}

.simpleText {
	float:right;
	font-size:10px;
}

.simpleText a, .simpleText a:active, .simpleText a:visited{
	color: #402C00;
	font-size:10px;
	text-decoration:none;
}

.simpleText a:hover {
	color: #000000;
	font-size:10px;
	text-decoration:none;
}

.SectTitle{
 color:#174A81;
 border-bottom-style:solid;
 border-bottom-width: 1px;
 border-bottom-color: #174A81;  
 font-size:13px;
 margin-bottom:10px;
 padding-left:5px;
}

.RadClass{
	position: relative; 
	top: 0px;
}

.CouponClass{
	font-size:12px;
}
.tblForgotPwd{
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    width: 300px;
    border-collapse: collapse;
    table-layout: fixed;
    text-align:left;
    padding: 3px;
    background-color: #EEEEEE;

}

.bodyWidth {
    width: 644px;
}

.tblLoginChgPwd
{
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    width: 330px;
    border-collapse: collapse;
    table-layout: fixed;
    text-align:left;
    background-color: #174A81;
}
.tblLoginChgPwd tbody
{
    background-color: #EEEEEE;    
}

.tblLoginChgPwd tbody td
{
    padding: 5px;
}

.commentsText{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal; 
    font-size:12px;
    width: 575px;
}
.LHSMelb .topimage{
    display: none;
}
.LHSMelb .bottomimage{
    display: none; 
}


.SubmitButton
{
    
    background-color: #174A81;
    padding-left:2px;
    padding-right:2px;
    padding-top:1px;
    padding-bottom:1px;    
    border: inset 2px #cccccc; 
    color: #FFFFFF;
    font-size: 12px;
    height: 22px; 
}

a.SubmitButtonLink
{
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;	
}


a.SubmitButtonLink:hover {
	cursor: pointer;
}


.SubmitButtonSpan
{ 
  float : right;
  margin-top: 1px;
  margin-right:4px 
}

.SubmitButtonSpanWithLogo
{  
  float: right;
  margin-top: 4px;
  margin-right: 7px 
}


/*.simpleText a, .simpleText a:active, .simpleText a:visited{    a, .SubmitButtonLink a:active, .SubmitButtonLink avisited*/

.SubmitButtonCell
{
    /*background-color: #174A81;*/
    background-color: #002D72;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;    
    color: #FFFFFF;
    font-size: 12px;
    border: inset 2px #cccccc; 
    text-decoration: none;	
    height: 22px;
    line-height: 22px;
    vertical-align: middle;  
    text-align: center;
    cursor: pointer;
}

.LogHdrCapBG{

}
.tdcaption {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FAA635
}

.ELEMHIDDEN
{
    display: none; 
}
.QuirkWidth
{
    width : 644px;
}
